Utilizamos cookies propias y de terceros. Al navegar entendemos que aceptas el uso de cookies. +Info.
Política de cookies
Proyecto AjpdSoft

· Inicio
· Buscar
· Contactar
· Cookies
· Descargas
· Foros
· Historia
· Nosotros
· Proponer
· Temas
· Top 10
· Trucos
· Tutoriales
· Usuario
· Wiki

Nick


Contraseña


Nuevo usuario


English

Oracle: Múltiples vulnerabilidades en servidores Oracle
Seguridad Informática


Oracle ha confirmado a través de un boletín de seguridad la existencia de múltiples vulnerabilidades en los servidores de la familia Oracle. Un usuario remoto podrá obtener y modificar información de la base de datos o provocar denegaciones de servicio.

Junto con el boletín publicado Oracle ha proporcionado la actualización en la que ya se encuentran resueltos todos los problemas. La compañía ha calificado la actualización como "crítica".

Aunque no se han especificado los fallos existentes algunos de los componentes afectados son Change Data Capture, Data Pump, Intermedia, Autenticación, Database SSL Library, Internet Directory, Spatial, XML Database, XDK, bases de datos HTML y componentes Oracle HTTP Server.

Oracle indica que estas vulnerabilidades afectan a la confidencialidad, integridad y disponibilidad de la propia base de datos. Los siguientes productos y versiones soportadas están afectadas por alguna de las diferentes vulnerabilidades anunciadas:

- Oracle Database 10g Release 1, versiones 10.1.0.2, 10.1.0.3, 10.1.0.3.1, 10.1.0.4
- Oracle9i Database Server Release 2, versiones 9.2.0.5, 9.2.0.6
- Oracle9i Database Server Release 1, versiones 9.0.1.4, 9.0.1.5, 9.0.4
- Oracle8i Database Server Release 3, versión 8.1.7.4
- Oracle Application Server 10g Release 2 (10.1.2)
- Oracle Application Server 10g (9.0.4), versiones 9.0.4.0 y 9.0.4.1
- Oracle9i Application Server Release 2, versiones 9.0.2.3 y 9.0.3.1
- Oracle9i Application Server Release 1, versión 1.0.2.2
- Oracle Collaboration Suite Release 2, versiones 9.0.4.1 y 9.0.4.2
- Oracle E-Business Suite and Applications Release 11i, versiones 11.5.0 a 11.5.10
- Oracle E-Business Suite and Applications Release 11.0
- Oracle Enterprise Manager Grid Control 10g, versiones 10.1.0.2 y 10.1.0.3
- Oracle Enterprise Manager versiones 9.0.4.0 y 9.0.4.1
- PeopleSoft EnterpriseOne Applications, versiones 8.9 SP2 y 8.93
- PeopleSoft OneWorldXe/ERP8 Applications, versiones SP22 y superiores

El boletín de seguridad de Oracle puede obtenerse en la dirección:
http://www.oracle.com

La actualización proporcionada por Oracle puede descargarse en:
http://www.oracle.com
Anuncios


Enviado el Miércoles, 13 julio a las 11:36:30 por ajpdsoft
Este sitio web NO CONTIENE malware, todos los programas con código fuente aquí. Autor: Alonso Javier Pérez Díaz Google+ Síguenos en Google+